.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.287000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.253000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.297000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.360964,0.000000,0.000000,0.401071,0,0);}
.m2{transform:matrix(0.381018,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.381018,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.381018,0.000000,0.000000,0.401071,0,0);}
.m0{transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-ms-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);-webkit-transform:matrix(0.401071,0.000000,0.000000,0.401071,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.753000px;}
.ls9{letter-spacing:-0.603000px;}
.ls1{letter-spacing:-0.061600px;}
.ls0{letter-spacing:-0.033600px;}
.ls8{letter-spacing:-0.009000px;}
.ls7{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006000px;}
.ls2{letter-spacing:-0.003200px;}
.ls3{letter-spacing:-0.003000px;}
.ls5{letter-spacing:-0.002600px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.139200px;}
.ws4{word-spacing:-0.032000px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.480000px;}
.wsc{word-spacing:0.800800px;}
.wsf{word-spacing:0.921000px;}
.wse{word-spacing:0.924000px;}
.ws2{word-spacing:0.985600px;}
.wsb{word-spacing:1.026000px;}
.wsd{word-spacing:1.029000px;}
.ws10{word-spacing:1.234800px;}
.ws0{word-spacing:1.612800px;}
.ws9{word-spacing:1.955200px;}
.ws8{word-spacing:2.185600px;}
.wsa{word-spacing:2.544000px;}
.ws6{word-spacing:6.819200px;}
.ws5{word-spacing:8.684800px;}
._3{width:766.941000px;}
._6{width:769.671000px;}
._0{width:771.141000px;}
._2{width:998.283000px;}
._4{width:1054.770000px;}
._7{width:1057.470000px;}
._1{width:1058.940000px;}
._5{width:1133.019000px;}
._8{width:1135.719000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:26.000000px;}
.fs2{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:17.647144px;}
.y2{bottom:26.646385px;}
.y21{bottom:84.083827px;}
.y20{bottom:109.752400px;}
.y1f{bottom:135.420972px;}
.y1e{bottom:161.089545px;}
.y1d{bottom:182.747403px;}
.y2a{bottom:223.628776px;}
.y29{bottom:238.067348px;}
.y28{bottom:278.170483px;}
.y27{bottom:292.609055px;}
.y2b{bottom:317.671047px;}
.y1c{bottom:388.839090px;}
.y1b{bottom:414.507662px;}
.y1a{bottom:440.176235px;}
.y19{bottom:465.844968px;}
.y18{bottom:487.502826px;}
.y25{bottom:533.275346px;}
.y24{bottom:547.713918px;}
.y23{bottom:581.403920px;}
.y22{bottom:595.842492px;}
.y26{bottom:621.142560px;}
.y12{bottom:696.365435px;}
.y11{bottom:722.034008px;}
.y10{bottom:747.702581px;}
.yf{bottom:773.371154px;}
.ye{bottom:795.029012px;}
.y16{bottom:838.829062px;}
.y15{bottom:853.267634px;}
.y14{bottom:896.583351px;}
.y13{bottom:911.021923px;}
.y17{bottom:937.688201px;}
.yd{bottom:1006.539655px;}
.yc{bottom:1025.791084px;}
.yb{bottom:1045.042514px;}
.ya{bottom:1064.293943px;}
.y9{bottom:1083.545373px;}
.y8{bottom:1141.299661px;}
.y7{bottom:1160.551091px;}
.y6{bottom:1179.802520px;}
.y5{bottom:1199.053950px;}
.y4{bottom:1218.305379px;}
.y3{bottom:1237.556809px;}
.y1{bottom:1294.221467px;}
.y2c{bottom:1383.785534px;}
.h8{height:22.562500px;}
.h5{height:25.714000px;}
.h6{height:29.670000px;}
.h4{height:31.230000px;}
.h3{height:31.648000px;}
.h7{height:37.476000px;}
.h2{height:57.400000px;}
.h1{height:1308.295064px;}
.h0{height:1349.562909px;}
.w1{width:902.410758px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:5.367619px;}
.x2{left:44.193742px;}
.x3{left:56.007863px;}
.x1{left:123.118186px;}
.x6{left:326.998044px;}
.x4{left:328.797090px;}
.x5{left:329.938539px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.625824pt;}
.ls9{letter-spacing:-0.501158pt;}
.ls1{letter-spacing:-0.051196pt;}
.ls0{letter-spacing:-0.027925pt;}
.ls8{letter-spacing:-0.007480pt;}
.ls7{letter-spacing:-0.005984pt;}
.ls4{letter-spacing:-0.004987pt;}
.ls2{letter-spacing:-0.002660pt;}
.ls3{letter-spacing:-0.002493pt;}
.ls5{letter-spacing:-0.002161pt;}
.ls6{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.946797pt;}
.ws4{word-spacing:-0.026595pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.398931pt;}
.wsc{word-spacing:0.665551pt;}
.wsf{word-spacing:0.765450pt;}
.wse{word-spacing:0.767943pt;}
.ws2{word-spacing:0.819139pt;}
.wsb{word-spacing:0.852716pt;}
.wsd{word-spacing:0.855209pt;}
.ws10{word-spacing:1.026251pt;}
.ws0{word-spacing:1.340410pt;}
.ws9{word-spacing:1.624981pt;}
.ws8{word-spacing:1.816468pt;}
.wsa{word-spacing:2.114336pt;}
.ws6{word-spacing:5.667486pt;}
.ws5{word-spacing:7.217999pt;}
._3{width:637.410120pt;}
._6{width:639.679043pt;}
._0{width:640.900770pt;}
._2{width:829.680102pt;}
._4{width:876.626850pt;}
._7{width:878.870839pt;}
._1{width:880.092566pt;}
._5{width:941.660150pt;}
._8{width:943.904139pt;}
.fs3{font-size:21.608785pt;}
.fs2{font-size:24.933213pt;}
.fs1{font-size:26.595428pt;}
.fs4{font-size:29.919856pt;}
.fs0{font-size:46.541998pt;}
.y0{bottom:14.666667pt;}
.y2{bottom:22.146000pt;}
.y21{bottom:69.882667pt;}
.y20{bottom:91.216000pt;}
.y1f{bottom:112.549333pt;}
.y1e{bottom:133.882667pt;}
.y1d{bottom:151.882667pt;}
.y2a{bottom:185.859467pt;}
.y29{bottom:197.859467pt;}
.y28{bottom:231.189467pt;}
.y27{bottom:243.189467pt;}
.y2b{bottom:264.018667pt;}
.y1c{bottom:323.166933pt;}
.y1b{bottom:344.500267pt;}
.y1a{bottom:365.833600pt;}
.y19{bottom:387.167067pt;}
.y18{bottom:405.167067pt;}
.y25{bottom:443.208933pt;}
.y24{bottom:455.208933pt;}
.y23{bottom:483.208933pt;}
.y22{bottom:495.208933pt;}
.y26{bottom:516.236000pt;}
.y12{bottom:578.754267pt;}
.y11{bottom:600.087600pt;}
.y10{bottom:621.420933pt;}
.yf{bottom:642.754267pt;}
.ye{bottom:660.754267pt;}
.y16{bottom:697.156800pt;}
.y15{bottom:709.156800pt;}
.y14{bottom:745.156800pt;}
.y13{bottom:757.156800pt;}
.y17{bottom:779.319333pt;}
.yd{bottom:836.542267pt;}
.yc{bottom:852.542267pt;}
.yb{bottom:868.542267pt;}
.ya{bottom:884.542267pt;}
.y9{bottom:900.542267pt;}
.y8{bottom:948.542267pt;}
.y7{bottom:964.542267pt;}
.y6{bottom:980.542267pt;}
.y5{bottom:996.542267pt;}
.y4{bottom:1012.542267pt;}
.y3{bottom:1028.542267pt;}
.y1{bottom:1075.636667pt;}
.y2c{bottom:1150.074000pt;}
.h8{height:18.751854pt;}
.h5{height:21.371088pt;}
.h6{height:24.658948pt;}
.h4{height:25.955475pt;}
.h3{height:26.302878pt;}
.h7{height:31.146570pt;}
.h2{height:47.705548pt;}
.h1{height:1087.333333pt;}
.h0{height:1121.631333pt;}
.w1{width:750.000000pt;}
.w0{width:794.538400pt;}
.x0{left:0.000000pt;}
.x7{left:4.461067pt;}
.x2{left:36.729733pt;}
.x3{left:46.548533pt;}
.x1{left:102.324400pt;}
.x6{left:271.770400pt;}
.x4{left:273.265600pt;}
.x5{left:274.214267pt;}
}
